The servius package

[Tags: deprecated, mit, program]

Deprecated in favor of shakespeare

Does not support any variable interpolation. Supports Hamlet and Lucius files (must have .hamlet and .lucius file extensions, respectively).

Properties

Versions0.0.0, 0.0.1, 0.0.2, 1.0.0, 1.0.0.1, 1.0.0.2, 1.1.0, 1.1.0.1, 1.1.0.2, 1.1.1, 1.1.1.1, 1.1.1.2
Change logNone available
Dependenciesbase (==4.*), blaze-builder, blaze-html (>=0.5), bytestring (>=0.9.1.4), cmdargs (>=0.6.7), containers (>=0.2), directory (>=1.0), hamlet (==1.1.*), http-types, mime-types (==0.1.*), shakespeare-css (==1.0.*), text (>=0.7), transformers, wai (>=1.3 && <2.2), wai-app-static (>=1.3 && <2.1), wai-extra (>=1.3 && <2.2), warp (>=1.3 && <2.2) [details]
LicenseMIT
AuthorMichael Snoyman
Maintainermichael@snoyman.com
CategoryWeb
Home pagehttp://github.com/yesodweb/hamlet
Source repositoryhead: git clone git://github.com/yesodweb/shakespeare.git
Executablesservius
UploadedSun Mar 30 10:32:44 UTC 2014 by MichaelSnoyman
DistributionsNixOS:1.1.1.2
Downloads1566 total (88 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
Last success reported on 2015-05-21 [all 2 reports]

Downloads

Maintainers' corner

For package maintainers and hackage trustees